.left{
	padding:10px 0px 0px 0px;
	width:360px;
	float:right;

}

/*sidebar */


.sidetitl{
	padding: 14px 0px 0px 15px;
	height:25px;
	color:#ddd;
	font-size:18px;
	width:324px;
	background:url(images/side.png);
	position:relative;
	font-family: Georgia,Tahoma,Arial, century gothic, sans-serif;
	font-weight:normal;
	margin:5px 0px 0px 1px;
text-shadow: 2px 2px 2px #222;
	}

.sidebox{
	float:left;
	width:340px;
	padding-top:0px;
	padding-bottom:10px;
	font-size:12px;
	font-family: Tahoma,Georgia, Arial,Century gothic, sans-serif;
	margin:0px 0px 10px 0px;
	background: #d9d7c9;
	display:inline;
	overflow:hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}


	
.sidebox ul {
	list-style-type: none;
	margin: 0 10px ;
	padding: 0;

	}
.sidebox li{
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
.sidebox ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 10px 0px;
	background-repeat:no-repeat;
		}

.sidebox ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.sidebox ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}
	
.sidebox ul li {
	height:100%;
	line-height:28px;
	float: left; 
	clear: left;	
	width: 320px;
	list-style-type: none;
	overflow:hidden;

	}
.sidebox ul li:hover{

	}
.sidebox ul li a:link, .sidebox ul li a:visited {
	color:#f1ead6;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	display:block;
	border-bottom:1px solid #AFA383;
	}

.sidebox ul li a:hover {
	background:#AFA383;
	color: #313f43;
	}

.sidebox p {
	padding: 7px 10px;
	margin:0;
	}
.sidebox div {
	padding: 5px 10px;
	margin:0;
	}
.sidebox table {
	width:100%;
	text-align:center;
	color:#787d7f;
	}	
	
li.recentcomments{
	
	padding-left:10px;
}	
	
#wp-calendar{
	width: 100%;
	padding: 0 0 15px;
	background:#172925;
}

#wp-calendar caption{
	padding: 0px 5px ;
	font-size:14px;
	color:#555;
}

#wp-calendar th, #wp-calendar td{
	padding: 5px;
	text-align:center;
	background:#0d1f1c;
	color:#eee;
}

#wp-calendar td a{
	background:#fff;
	padding: 3px;
}
#wp-calendar td{
	background:transparent;
}
#wp-calendar td, table#wp-calendar th{
	padding: 2px 0;
}		

.twitter-follow-button {
	display:inline-block;
	padding: 0px 0px 0px 0px;
	margin: 6px 0px 0px 18px;
}

.sidebox object{
 width:325px;
 height:260px;
 margin-left:10px;
 margin-right:0px;
 padding-left:0px;
 padding-right:0px;
}

.squarebanner {
	float:left;
	width:340px;
	padding-top:0px;
	margin:0px 0px 10px 0px;
	background:#bcb499;
	display:inline;
	overflow:hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

.squarebanner ul{
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	width:340px;
		}
		
.squarebanner ul li{
		list-style-type:none;
	    margin: 7px 0px 7px 10px;
		float:left;
		display:inline;
		}
.squarebanner ul li a img{
	display:block;
	border:none;
}